<?php
  function _pregMatch($cmd) {
          if(preg_match("/\;|\||\&|\`|\(|\)|\<|\>|\*|\?|\{|\}|\[|\]|\!/",$cmd)) {
                  $errmsg = "Input Parameter Invalid!";
                  echo $errmsg;
                  exit;
          }
  }
  function _checkZoom($cmd) {
          if(preg_match("/[0-9].*[kb]/",$cmd))
{
                  $errmsg = "Error: Input Parameter Invalid!";
                  echo $errmsg;
                  exit;
          }
  }
?>
